package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class TStockSummaryGetterSetter {
    @SerializedName("T_StockSummary")
    @Expose
    private List<TStockSummary> tStockSummary = null;

    public List<TStockSummary> gettStockSummary() {
        return tStockSummary;
    }

    public void settStockSummary(List<TStockSummary> tStockSummary) {
        this.tStockSummary = tStockSummary;
    }
}
